/*
* 									{ margin: 0; padding: 0; }
body								{ font: 15px Helvetica, Sans-Serif; } 
html                                { overflow-y: scroll; }
#page-wrap							{ width: 720px; margin: 25px auto; } 
p                                   { margin: 0 0 8px 0; }
a									{ text-decoration: none; }
img                                 { vertical-align: middle; }
a img                               { border: 0; 180}
ul									{ list-style: none; }
h1                                  { margin: 0 0 10px 0; }
*/

/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; width: 100%; 	}
ul.dropdown li                      { 
/* font-weight: bold; float: left; width: 90px; background: #ccc; position: relative;  */
display: inline;
float: left; 
padding: 0px 16px; 
position: relative;  
}
ul.dropdown a:hover		            { color: #000; }
ul.dropdown li a                    { 
/* display: block; padding: 20px 8px; color: #222; position: relative; z-index: 2000;  */
	text-decoration: none;
/*	color: #234c6c; */
	font-size: 12px;
	padding-top: 0.2em;
	padding-right: 0.25em;
	padding-bottom: 0.2em;
	padding-left: 0.25em;
	font-weight: bold;

}
ul.dropdown li a:hover,
ul.dropdown li a.hover              { 
/* background: #F3D673; position: relative; */

	color: #ff0000;
/*	background-color: #F1EFE4;  */
	font-size: 12px;
}


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ 
display: none; position: absolute; top: 0; left: 0; width: 600px; z-index: 1000; 
}
ul.dropdown ul li 					{
	font-weight: normal;
	background: #f6f6f6;
	color: #000;
/*	border-bottom: 1px solid #ccc; */
	/*width: 100px;*/
	padding-top: 2px;
	padding-right: 16px;
	padding-bottom: 2px;
	padding-left: 16px;
	text-align: left;
}
ul.dropdown ul li a					{ 
	display: block;
	background: #f6f6f6;

/* background: #eee !important;  */
} 
ul.dropdown ul li a:hover			{ 
/* display: block;  */
	color: #ff0000;
/* background: #F3D673 !important; */
}

